{
  "paths": [
    {
      "_path": "site-packages/SemiBin-1.1.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/SemiBin-1.1.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "e534d89a98ff9df686232a361d3413520c4e1f5f1b299a1cdfabc91127ec8463",
      "size_in_bytes": 7938
    },
    {
      "_path": "site-packages/SemiBin-1.1.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "588a51d083286ea6aaac7b2443cd3f5060c708677f46b075c8648f6b663a6325",
      "size_in_bytes": 3187
    },
    {
      "_path": "site-packages/SemiBin-1.1.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/SemiBin-1.1.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "1b5e87e00dc87a84269cead8578b9e6462928e18a95f1f3373c9eef451a5bcc0",
      "size_in_bytes": 92
    },
    {
      "_path": "site-packages/SemiBin-1.1.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "1a26f41b13673d64401688027c4bc9ca0911b9d8a720693e9d082cdd4b1d331d",
      "size_in_bytes": 81
    },
    {
      "_path": "site-packages/SemiBin-1.1.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "a03815aaa8604009ab3aafedcca6832a9b373a96a336bdf81f8570b9f811f4d9",
      "size_in_bytes": 46
    },
    {
      "_path": "site-packages/SemiBin-1.1.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "675c0d9cda7bca6f091bbf43d8126049c8dad648133ec1e168f5a8a891765167",
      "size_in_bytes": 8
    },
    {
      "_path": "site-packages/SemiBin/atomicwrite.py",
      "path_type": "hardlink",
      "sha256": "8ef5af5666d841171804ebe83a45e06c3f6f42091adee0d445221c4ad768bb58",
      "size_in_bytes": 7426
    },
    {
      "_path": "site-packages/SemiBin/built_environment_model.h5",
      "path_type": "hardlink",
      "sha256": "746ccb05f2480456675da0b7c3521d575fe36b3c94efa6b9a2d7c730b1e3032f",
      "size_in_bytes": 3119951
    },
    {
      "_path": "site-packages/SemiBin/cat_gut_model.h5",
      "path_type": "hardlink",
      "sha256": "7860c54ccb99c90e8a1c7a7cc921708729134039dae5eda8617ee738d9689996",
      "size_in_bytes": 3119951
    },
    {
      "_path": "site-packages/SemiBin/cluster.py",
      "path_type": "hardlink",
      "sha256": "5f6777ffae479419b0437670e61658a23a00cd2b83d0e4604c78bfba48dc3b3e",
      "size_in_bytes": 9074
    },
    {
      "_path": "site-packages/SemiBin/dog_gut_model.h5",
      "path_type": "hardlink",
      "sha256": "dde742463d08d39481878c959069db3b0435403e9a181a1c0945c9c4b621d921",
      "size_in_bytes": 3119951
    },
    {
      "_path": "site-packages/SemiBin/error.py",
      "path_type": "hardlink",
      "sha256": "34fa48f4e62e008ace5e9d3c70cc3277f9c3393511a5e2a271f63ad371ca14be",
      "size_in_bytes": 809
    },
    {
      "_path": "site-packages/SemiBin/fasta.py",
      "path_type": "hardlink",
      "sha256": "090ef09cab37c81c4c75b13c8907ce2aff8166a335280bf5e6c3ab5532a582c8",
      "size_in_bytes": 1373
    },
    {
      "_path": "site-packages/SemiBin/generate_coverage.py",
      "path_type": "hardlink",
      "sha256": "b26b790e14316d0d00f904012a4feecdd5fec833d2370b64db38a695fbc3ed0f",
      "size_in_bytes": 6563
    },
    {
      "_path": "site-packages/SemiBin/generate_kmer.py",
      "path_type": "hardlink",
      "sha256": "922340bf29cb57500368cb21573647fb574642e06376925a666c963dd30da0e3",
      "size_in_bytes": 1816
    },
    {
      "_path": "site-packages/SemiBin/global_model.h5",
      "path_type": "hardlink",
      "sha256": "a815004bb778d7406b6fd05ddac52df3326dfa7f291914fede0b6454bcfd4d60",
      "size_in_bytes": 3119951
    },
    {
      "_path": "site-packages/SemiBin/gtdb.py",
      "path_type": "hardlink",
      "sha256": "932fb92f18c4c90f2b8e3f77594c3718e03f9a07ee62d6abd3881dbf838ec047",
      "size_in_bytes": 4021
    },
    {
      "_path": "site-packages/SemiBin/human_gut_model.h5",
      "path_type": "hardlink",
      "sha256": "e2aaf8c5a3571e0e7e3935f3705df3a9b53f73408d4630975c2c2c93f14ca5b1",
      "size_in_bytes": 3119951
    },
    {
      "_path": "site-packages/SemiBin/human_oral_model.h5",
      "path_type": "hardlink",
      "sha256": "e4e4cc04a8b1d7225bce6cf2619ff2e6465adce80a87229e2829e601de319cb0",
      "size_in_bytes": 3119951
    },
    {
      "_path": "site-packages/SemiBin/main.py",
      "path_type": "hardlink",
      "sha256": "6341d725d19bf9dc687628c322d1fcd4b1cbf7a37b005cae5665c9cc6e9cec20",
      "size_in_bytes": 52136
    },
    {
      "_path": "site-packages/SemiBin/marker.hmm",
      "path_type": "hardlink",
      "sha256": "a721073c4a18f29d09390938ff781e6a6327ebcfe6f6a38dcc91708bd74dcda9",
      "size_in_bytes": 15929643
    },
    {
      "_path": "site-packages/SemiBin/mouse_gut_model.h5",
      "path_type": "hardlink",
      "sha256": "d5858e3562e073d2c95d191a67f288421251801bc4a73447cdcddd160f709318",
      "size_in_bytes": 3119951
    },
    {
      "_path": "site-packages/SemiBin/ocean_model.h5",
      "path_type": "hardlink",
      "sha256": "ef19248410a10dc9560e844df994b3751ca2bc90958d97938c8aa1b843145d1a",
      "size_in_bytes": 3119951
    },
    {
      "_path": "site-packages/SemiBin/pig_gut_model.h5",
      "path_type": "hardlink",
      "sha256": "86199f8f4f77b0fe711199c70086a560b3117117a8dcb000de1d8548227af477",
      "size_in_bytes": 3119951
    },
    {
      "_path": "site-packages/SemiBin/semi_supervised_model.py",
      "path_type": "hardlink",
      "sha256": "d4f45fa762a86cead06a2a607e737a2b415b25d25ccc3ce90b2e2669a0ef91cd",
      "size_in_bytes": 11215
    },
    {
      "_path": "site-packages/SemiBin/semibin_version.py",
      "path_type": "hardlink",
      "sha256": "13eeb00198e22d15489c0045c6b5a8a9d6253bfb7ecd584af1735f367683cb32",
      "size_in_bytes": 22
    },
    {
      "_path": "site-packages/SemiBin/soil_model.h5",
      "path_type": "hardlink",
      "sha256": "bee390876a10337785c8078be071bd3fe6c14a73f2c852e5ad1bc4191419c5c8",
      "size_in_bytes": 3119951
    },
    {
      "_path": "site-packages/SemiBin/utils.py",
      "path_type": "hardlink",
      "sha256": "def89e9888920a71681c14a0ce71444c675b8fd705eb8262b16905ba45789482",
      "size_in_bytes": 19423
    },
    {
      "_path": "site-packages/SemiBin/wastewater_model.h5",
      "path_type": "hardlink",
      "sha256": "9949a3c9f0db4fc73518b8be8cad38e298844578fa5d7fb532ded918e430893c",
      "size_in_bytes": 3119951
    }
  ],
  "paths_version": 1
}